a:active,a:focus{
    text-decoration: none;
}
.newHeaderOut{
    width: 100%;
    height:60px;
    background: #a42224;
    line-height: 60px;
}
.navMain{
    width: 1201px;
    margin: 0 auto;
}
.navUl>li{
    float:left;
    min-width: 120px;
    text-align: center;
    font-size: 18px;
    border-right: 1px solid #b74e50;
}
.navUl>li>a{
    color: white;
}
.navUl>li>a:hover{
    color: #ffdf0a;
}
.navUl>li>a.currentPage{
    color:#ffdf0a
}
.navUl>li:first-child{
    padding-right: 5px;
}
.navUl>li:last-child{
    padding-left:25px;
    border-right: none;
    position: relative;
}
.selectSite{
    float:left;

}
.selectSiteUl {
    position: absolute;
    top: 44px;
    left: -6px;
    border: 1px solid #535353;
    z-index: 5;
    min-width: 100px;
    display: none;
}
.selectSiteUl li {
    background-color: #f7f8f9;
    color: #535353;
    text-align: center;
    font-size: 12px;
    width: 100%;
    height: 25px;
    line-height: 25px;
}
.selectSiteUl li:hover {
    background-color: #e0e0e0;
}
.selectSiteUl li a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.whiteBall{
    margin-right: 2px;
}
.preLogin{
    float:left;
}
.afterLogin{
    float:left;
    position: relative;
}
.afterLogin .userName{
    width: 100px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #d63532;
    margin-left: 10px;
    float:left;
}
.afterLogin .logout{
    display: inline-block;
    float: right;
}
.afterLogin .infoList{
    display: none;
    position: absolute;
    top: 41px;
    margin: 0;
    padding-top: 1px;
    opacity: 0.8;
    width: 117px;
    right: 0;
    z-index: 10;
}
.afterLogin .infoList li {
    text-align: left;
    margin: 0;
    color: white;
    font-size: 12px;
    float: right;
    width: 99px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    background-color: #0f4165;
    box-sizing: content-box;
}
.afterLogin .infoList li:hover {
    border: none;
    border-left: 4px solid red;
    background-color: #577c94;
}
.afterLogin .infoList li a {
    display: block;
    height: 100%;
    width: 100%;
}
.headBtn{
    display: inline-block;
    background: #d63532;
    font-size: 14px;
    height: 30px;
    width: 60px;
    vertical-align: middle;
    line-height: 30px;
    color: white;
}
.headBtn:hover{
    color: white;
}
.logoBtn{
    margin-left: 22px;
    border-radius: 5px 0 0 5px;
}
.registerBtn{
    margin-left: -3px;
    border-radius: 0 5px 5px 0;
}
